h1 {
	color: #A03187;
	font-weight: bold;
	font-size: 1.4em;
	margin: 0;
	padding: 0;
}
/* Categories (index.php) */
/* ---------------------- */

DIV.Dos_cat {
	width: auto;
	padding: 2%;
	margin: 0;
}
  DIV.Dos_cat_titre {
	margin-top: 1em;
	border-bottom: 1px solid #5697B9;
	padding: 0;
}
	DIV.Dos_cat_titre img {
	float: left;
	margin: -15px 1em 0 0;
	border: #666666 1px solid;
	width: 50px;
	height: 50px;
}
	DIV.Dos_cat_titre h2{display:inline;font-size:1.4em}
	DIV.Dos_cat_titre h2 a{
	color: #1B6B71;
	text-decoration: none;
}
	DIV.Dos_cat_titre h2 a:hover{
		color: #AB4986;
	} 
	DIV.Dos_cat_titre span {
	display: none;
}	

  DIV.Dos_cat_texte {
	background: #F6FDEC;
	margin-bottom: 3px;
	padding: 0;
}

  DIV.Dos_sscat {margin-top:0.5em}
  DIV.Dos_sscat_titre {
	margin-left: 1.5em;
	padding: 0.3em;
	border-bottom: 1px solid #5697B9;
}
	DIV.Dos_sscat_titre img {float:left;margin-right:1em}
  	DIV.Dos_sscat_titre h3 {
	display: inline;
	font-size: 1.2em;
	background: url(images/fleche_bleue.gif) no-repeat left;
	padding-left: 10px;
}
DIV.Dos_sscat_titre h3 a{
	text-decoration: none;
	color: #FF6600;
	border-bottom: thin dotted #FF6600;
}
DIV.Dos_sscat_titre h3 a:hover{
	color: Purple;
	border-bottom: thin dotted Purple;
}
  	DIV.Dos_sscat_titre span {
	padding-left: 1em;
	color: #FF6600;
	font-size: 0.8em;
}

  DIV.Dos_sscat_texte {
	margin-left: 2em;
	margin-bottom: 0.5em;
	padding: 0.2em;
	border-bottom: 1px solid #89B7CF;
}


 /* affichage deux colonnes */
 DIV.doscatcol1 {position:relative; float:left; width:47%; padding:6}
 DIV.doscatcol2 {position:relative; width:47%; float:right; padding:6}


/* ----------------------------------- */
/* les dossiers dans une cat (cat.php) */
/* ----------------------------------- */

 DIV.Dos_catphp {
	width: 95%;
	padding: 0;
	margin: 0;
}
	DIV.Dos_catphp_titre img {
	float: left;
	margin-right: 1em;
}
	DIV.Dos_catphp_titre{
	font-size: 1em;
}
	DIV.Dos_catphp_titre h2 {
	font-size: 1em;
	display: inline;
	line-height: 190%;
	font-style: italic;
}
DIV.Dos_catphp_titre h2 a{
	text-decoration: none;
	color: #494949;
	background: url(images/puce01.gif) no-repeat left;
	padding-left: 25px;
	padding-right: 20px;
}
DIV.Dos_catphp_titre h2 a:hover{
	color: White;
	background: Purple url(images/puce01c.gif) no-repeat left;
}
	DIV.Dos_catphp_titre SPAN {
	display: none;
}
DIV.Dos_catphp_titre h2 span{
	display: inline;
}
DIV.Dos_catphp_titre h2 a span{
	text-decoration: none;
	color: Green;
	padding-right: 20px;
}
DIV.Dos_catphp_titre h2 a:hover span{
	color: White;
}

 DIV.Dos_catphp_texte{
	margin-bottom: 0.5em;
	border-top: 1px solid #6C6C6C;
	padding-left: 10px;
	display: none;
}
 #Dos_catphp_special {
	/*position: relative;*/
	width: 97%;
	float: left;
	margin: 0;
	padding: 0;
}   
#Dos_catphp_titrecat_listedossiers {
	margin-left: 210px;
	padding: 0;
}
#Dos_catphp_titrecat_listedossiers h1{
	display: none;
}
#Dos_catphp_imgcat {
	position: absolute;
	top: 65px;
	left: auto;
	width: 200px;
	margin: 0;
	padding: 0;
}


 /* affichage des souscatégories */
 DIV.Dos_catphp_sscat {
	width: 100%;
	margin-top: 1em;
	border-top: 1px solid #5697B9;
	border-bottom: 1px solid #5697B9;
	padding: 0.4em 0 0.4em 0;
}
	DIV.Dos_catphp_sscat span {
	font-size: 1.3em;
	font-weight: bold;
	padding-left: 0.5em;
	color: #5697B9;
}
	DIV.Dos_catphp_sscat ul {
	list-style-type: none;
	margin: 1em 0 1em 0;
	padding: 0 0 0 2em;
}
	DIV.Dos_catphp_sscat li {
	margin: 0;
	background: url(images/fleche_orange.gif) no-repeat left;
	padding-left: 12px;
	margin-bottom: 1em;
}
	DIV.Dos_catphp_sscat a {
	font-weight: bold;
	color: #FF6600;
	font-size: 1.4em;
	text-decoration: none;
}
DIV.Dos_catphp_sscat a:hover{
	color: #407F9F;
}

 /* class supplémentaire pour présentation deux colonnes */
 DIV.doscol1 {position:relative; float :left; width:47%; padding:6}
 DIV.doscol2 {position:relative; width:47%; float:right; padding:6}


/* -------------------------------------------------- */
/* Dossier specifique (dossiers.php, commentaire.php) */
/* -------------------------------------------------- */

 DIV.dossier {width:97%}
	DIV.titre SPAN {
	display: none;
}
DIV.titre {
	font-style: italic;
}

  DIV.chapo {
	margin-top: 0;
	font-style: normal;
	font-size: 1.1em;
	padding: 0;
	border-bottom: 1px solid #A03187;
	padding-top: 0;
	padding-bottom: 0;
	color: #6C6C6C;
	padding-left: 0;
	font-weight: bold;
	width: 100%;
}
.chapo span{
	font-style: normal;
	color: #494949;
}
	DIV.chapo img {float:left;padding-right:2em}
  DIV.texte {
	margin: 0;
	line-height: 1.6em;
	padding: 0;
}
DIV.texte h2{
	font-size: 1.6em;
	color: #AB4986;
	text-align: center;
	background-color: #EBFDD2;
	font-weight: bold;
	line-height: 140%;
}
DIV.texte h2 a{
	color: #FF6600;
	text-decoration: none;
}
DIV.texte h2 a:hover{
	color: #AB4986;
}
DIV.texte h3{
	background: url(images/fleche_orange.gif) no-repeat left;
	padding-left: 10px;
	font-size: 1.4em;
	color: #328801; /*margin-bottom: -10px;
	margin-top: 15px;*/
	border-bottom: 1px dotted #E78A13;
}
DIV.texte h3 a{
	color: #AB4986;
	text-decoration: none;
}
DIV.texte h3 a:hover{
	color: #FF6600;
}
DIV.texte h4{
	background: url(images/fleche_bleue.gif) no-repeat left;
	padding-left: 10px;
	font-size: 1.3em;
	color: #1B6B71;
	font-weight: bold;
	margin-top: -5px;
}
DIV.texte h4 a{
	color: #FF6600;
	text-decoration: none;
}
DIV.texte h4 a:hover{
	color: #AB4986;
}
DIV.texte h5{
	padding-left: 20px;
	margin-left: 15px;
	font-size: 1em;
	font-weight: normal;
	margin-top: -15px;
	background: url(images/infos.gif) no-repeat top left;
	padding-top: 0;
	padding-bottom: 0;
	font-style: italic;
}
DIV.texte h5 a{
	color: #FF6600;
	text-decoration: none;
}
DIV.texte h5 a:hover{
	color: #AB4986;
}
  DIV.texte a{
	font-weight: bold;
	text-decoration: none;
	color: #940018;
	border-bottom: thin dotted #940018;
}
  DIV.texte a:hover{
	color: #FF6600;
	border-bottom: thin dotted #FF6600;
}
/* FCKeditor */
div.texte .voircarte a{
	background-image: url(images/voircarte.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 30px;
	line-height: 30px;
	color: #1F6201;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 0;
}
div.texte .voircarte a:hover{
	color: #8B366C;
	border: 0;
}
/**********/

  DIV.suite {border-top:1px solid #FF6600;font-weight:bold;font-size:1.5em;padding-top:0.5em}
	DIV.suite A {padding-left:2em;font-weight:normal;font-size:0.7em;}
	DIV.suite A:before {content:"\0020 \0020 \0020 \00BB \0020"; color:#FF6600;}

  DIV.debut_suite {text-align:center;border-top:1px solid #FF6600;font-weight:bold;padding-top:0.5em}

  DIV.auteur {margin-top:3em;text-align:right;font-weight:bold;border-top:1px solid #999;border-bottom:1px solid #999;padding:0.4em 0 0.4em 0}

  DIV.commentaire {margin-top:1em; border-top:2px dotted #FF6600; text-align:center; padding:0.5em 0 0.2em 0; font-weight:bold}
	DIV.commentaire A {color:#FF6600}
  DIV.commentaire_login {text-align:left;font-weight:bold;border-bottom:1px solid #FF6600}

  DIV.commentaire_texte {text-align:left;padding:1em;margin-bottom:2em;background:#eee}
